/* CSS Document */
.wrap{ width:1000px; margin:0 auto; }

/* 宽度 */
.w120{ width:120px;}
.w880{ width:880px;}
.w540{ width:540px;}
.w320{ width:320px;}
.w660{ width:660px;}
.w700{ width:700px;}
.w300{ width:300px;}
.w190{ width:190px;}
.w490{ width:490px;}
.w630{width:630px;}
.w360{width:360px;}

/* 头部代码  */
.tb{ background:url(../images/tb_04.png) repeat-x;height:34px;}
.lgbj{ background:url(../images/lgbj_05.png) repeat-x; height:86px;}
.lgbjt{ background:url(../images/lgbjt_09.png) repeat-x; height:50px;}
.sydhbj{ background-color:#C80000; height:70px;}/*页头导航条首页背景颜色，改为#C80000*/
.qydhbj{ background-color:#FF0000; height:70px;}/*页头导航条其他背景颜色，改为#FF0000*/
.ttbj{ border:1px solid #f0efef; border-left:0; height:70px;}
.wykds{ background:url(../images/wykds_17.png) no-repeat; height:112px;}
.wytgb{ background:url(../images/wytgb_19.png) no-repeat; height:112px;}
.dbs{ border-top:3px solid #1278ba; height:308px;}
.dbbj{ background:url(../images/dbbj_03.png) repeat-x; height:533px;}
.zwbj{ border:1px solid #e7e7e7;}

.mr20{
    margin-right: 20px;
}

/* 返回顶部 */
.backTop{ position: fixed;
    right: 165px;
    bottom: 220px;  }
backTop{ background:url(images/ya_backtop.png) no-repeat; width:60px; height:60px; display:block;}


/*悬浮窗口*/
.fd_main{
    position: fixed;
    _position: absolute;
    top: 240px;
    right: 40px;
        width: 120px;
    height: 360px;
    z-index: 1000;
}
.btvr_left{
    position: fixed;
    right: 40px;
    /*bottom: 10px;*/
    z-index: 999999;
}
.btvropenbox_left{
    display: none;
}
.btvropenbox_left a{
    background: url(../images/lz_fd_14_red.png) no-repeat;
    display: block;
    height: 25px;
    left: 0;
    position: relative;
    top: -25px;
    width: 41px;
}
.btvrbox_left{
    position: relative;

    display: block;
}
.btvrbox_left .totop_left{
    position: absolute;
    left: 0;
    top: -25px;
}
.btvrbox_left .totop_left a{
    background: url(../images/lz_fd_12_red.png) no-repeat;
    display: block;
    height: 25px;
    width: 43px;
}
.btvrbox_left .toclose_left{
    left: 49px;
    position: absolute;
    top: -25px;
}
.btvrbox_left .toclose_left a {
    background: url(../images/lz_fd_13_red.png) no-repeat;
    display: block;
    height: 25px;
    width: 41px;
}
.fd_xin{
    background: url(../images/lz_fd_15.png) no-repeat;
    width: 90px;
    height: 270px;
}
.fd_zb{
    width: 84px;
    height: 109px;
    display: block;
}
.fd_db{
    width: 84px;
    height: 110px;
    display: block;
}
/*.fd_gb{
    width: 85px;
    height: 99px;
    display: block;
}*/
/*悬浮窗口左*/
.fd_main2{
    position: fixed;
    _position: absolute;
    top: 240px;
    left: 40px;
        width: 120px;
    height: 435px;
    z-index: 1000;
}
.btvr_left2{
    position: fixed;
    left: 40px;
    /*bottom: 10px;*/
    z-index: 999999;
}
.btvropenbox_left2{
    display: none;
}
.btvropenbox_left2 a{
    background: url(../images/lz_fd_14_red.png) no-repeat;
    display: block;
    height: 25px;
    left: 79px;
    position: relative;
    top: -25px;
    width: 41px;
}
.btvrbox_left2{
    position: relative;

    display: block;
}
.btvrbox_left2 .totop_left2{
    position: absolute;
    left: 0;
    top: -25px;
}
.btvrbox_left2 .totop_left2 a{
    background: url(../images/lz_fd_12_red.png) no-repeat;
    display: block;
    height: 25px;
    width: 43px;
}
.btvrbox_left2 .toclose_left2{
    left: 49px;
    position: absolute;
    top: -25px;
}
.btvrbox_left2 .toclose_left2 a {
    background: url(../images/lz_fd_13_red.png) no-repeat;
    display: block;
    height: 25px;
    width: 41px;
}
.fd_xin2{
    background: url(../images/lz_fd_toutiao.png) no-repeat;
        width: 90px;
    height: 326px;
}
.fd_zb2{
    width: 84px;
    height: 109px;
    display: block;
}
.fd_db2{
    width: 84px;
    height: 110px;
    display: block;
}
